vCenter Server 5.5.x로의 업그레이드는 데이터 센터의 다른 소프트웨어 구성 요소에 영향을 줍니다.

1에서는 데이터 센터 구성 요소에 미치는 영향을 요약합니다.

표 1. vCenter Server 및 관련 구성 요소 업그레이드

제품 또는 구성 요소

설명

vCenter Server

현재 버전의 vCenter Server에서 업그레이드하려는 버전으로 연결되는 업그레이드 경로가 지원되는지 확인합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

vCenter Server 데이터베이스

사용 중인 데이터베이스가 업그레이드하려는 vCenter Server 버전에서 지원되는지 확인합니다. 필요하면 데이터베이스를 업그레이드합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

참고:

vCenter Server Appliance 버전 5.5.x에서는 내장형 데이터베이스로 PostgreSQL을 사용합니다. 외부 데이터베이스의 경우 vCenter Server Appliance는 업그레이드하려는 vCenter Server 버전의 VMware 제품 상호 운용성 매트릭스에 표시된 것과 동일한 버전의 Oracle 데이터베이스만 지원합니다.

vSphere Web Client

사용 중인 vSphere Web Client가 업그레이드하려는 vCenter Server 버전에서 작동되는지 확인합니다. 최상의 성능과 호환성을 위해 vSphere Web Client를 vCenter Server와 동일한 버전으로 업그레이드하는 것이 좋습니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

ESX 및 ESXi 호스트

사용 중인 ESX 또는 ESXi 호스트가 업그레이드하려는 vCenter Server 버전에서 작동되는지 확인합니다. 필요한 경우 업그레이드합니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오.

VMFS2 볼륨

읽기 전용으로만 지원됩니다(사용되지 않음).

VMFS3 볼륨

변경되지 않습니다.

VMDK2 가상 디스크

지원되지 않습니다.

VMDK3 가상 디스크

지원되지 않습니다.

가상 시스템

업그레이드 옵션은 현재 버전에 따라 달라집니다. 가상 시스템 및 VMware Tools 업그레이드를 참조하십시오.

VMware Tools

업그레이드 옵션은 현재 버전에 따라 달라집니다. 가상 시스템 및 VMware Tools 업그레이드에서 VMware Tools를 업그레이드하는 정보를 참조하십시오.

Auto Deploy 5.0.x, 5.1 x 및 5.5.0

호환성 및 최적의 성능을 보장하려면 vCenter Server 5.5.x 버전으로 업그레이드할 때, Auto Deploy도 동일한 버전으로 업그레이드합니다.